# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         Memories
version:      1.2
version_from: Memories.pm
installdirs:  site
requires:
    Apache::Session::File:         0
    Archive::Any:                  0
    Cache::MemoryCache:            0
    Calendar::Simple:              0
    Class::DBI::mysql:             0
    Class::DBI::Plugin::AbstractCount: 0
    Class::DBI::Plugin::Pager:     0
    File::Path:                    0
    HTML::TagCloud:                0
    Image::ExifTool:               0
    Image::Imlib2:                 0
    Image::Info:                   0
    Image::Seek:                   0
    Image::Size:                   0
    Maypole:                       1.1
    Maypole::Plugin::Authentication::UserSessionCookie: 0
    Text::Balanced:                0
    Time::Piece:                   0
    URI::Escape:                   0
    XML::RSS:                      0

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
